/* CSS Document */


/*text*/

.o_text12 {
font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
font-size:12px;
line-height: 18px;
}

.o_text11 {
font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
font-size:11px;
line-height: 16px;
}

.o_glay11 {
font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
font-size:11px;
color:#666666;
line-height: 16px;
}

.box {
font-size:11px;
text-align:right;
}

table{
	border-collapse:collapse;
	border-spacing:1px;
	empty-cells:show;
}

.y_contentsbox{
	width:543px;
	margin:10px auto;
	text-align:left;
	font-size:13px;
}

.y_oyakusokutext{margin-left:20px;}

.y_oyakusokutext p{margin-bottom:5px;}

.oyakusokuform{
	width:540px;
	margin-top:10px;
	margin-bottom:40px;
	border:1px solid #8e7e6e;
}

.oyakusokuform th{
	background-color:#f3eee8;
	width:145px;
}

.oyakusokuform th p{
	margin:0px 15px;
	font-size:12px;
	font-weight:normal;
	text-align:left;
}

.oyakusokuform td{
	padding-top:4px;
}

.oyakusokuformtextarea{
	border:none;
}

.oyakusokuformtextarea td{
	padding:0px 2px 4px 2px;
	text-align:right;
}

.oyakusokuformtextarea td textarea{
	width:340px;
	height:45px;
}

.y_submitbutton{
	padding:50px 0px;
	text-align:center;
}

.y_submitbutton span{
	margin:0px 20px;
}


.yakusoku{
	background-image: url(../img/img_J-1-7/title_J-1-7_3.jpg);
	line-height:30px;
	font-size:15px;
	padding:0px 0px 0px 40px;}
